Hacking Problem with R4 i

HitoZero

New Member
OP
Newbie
Joined
Apr 24, 2012
Messages
3
Trophies
0
XP
11
Country
Mexico
Well this card is from a friend, he one day started to have problems playing with it and to the point it doesn’t load anymore, it says that there has been a problem with the system, turn it off… etc, etc.. on a black screen and white letters, so I started searched for the newest software of the card, I have tried a lot and none of them have worked, even the one from the site, the DSi he is using has version 1.4U, he never updated it and before it was working, any help on finding the correct software for this card?

This is a picture of the card in question… Thanks everybody!

IMG_20120424_125554.jpg
 

EyeZ

Well-Known Member
Member
Joined
Dec 4, 2009
Messages
2,652
Trophies
0
XP
1,106
The correct firmware will be from the web site on the card, if that doesn't work then perhaps the card is bricked.
 

HitoZero

New Member
OP
Newbie
Joined
Apr 24, 2012
Messages
3
Trophies
0
XP
11
Country
Mexico
The correct firmware will be from the web site on the card, if that doesn't work then perhaps the card is bricked.

I have tried every download from the page and it didn’t worked :(
If the case is that it’s bricked then there is nothing else to do right? He has to buy a new card then?
 

EyeZ

Well-Known Member
Member
Joined
Dec 4, 2009
Messages
2,652
Trophies
0
XP
1,106
If it is bricked i do not know if it is possible to recover an R4i, perhaps someone who has had a bricked card such as yours may be able to help you
 

rob white

Member
Newcomer
Joined
Apr 24, 2012
Messages
9
Trophies
0
XP
32
Country
United States
Looks like the card is an old flashcart from the r4ids.com, they don't support it any more. If it is not working with the latest firmware, it's time to buy another better flashcart, buy r4i gold 3ds is my advice.
 

HitoZero

New Member
OP
Newbie
Joined
Apr 24, 2012
Messages
3
Trophies
0
XP
11
Country
Mexico

I tried the file and it didn’t worked :(, I tried contacting the owners of the page and they told me that they didn’t supported the device anymore and that’s just a shame, well the DSi is right now 1.4U unless my friend lied to me and in fact he did updated the console then that would explain why it stopped working, seems like the only option it’s to get a new card then… I think the best firmware to work with flashcards is 1.4.3 right?

Really I thank all of you for the help :)
 
General chit-chat
Help Users
    Psionic Roshambo @ Psionic Roshambo: Psi gonna get paid to sleep lol